<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework-buttons</title>
    <link href="./css/style.css" rel="stylesheet">
</head>

<body>
    <div class="slider-infinity">
        <div class="images-wrapper">
            <img src="./images/1.jpg" alt="image of game" class="image-to-show" />
            <img src="./images/2.jpg" alt="image of game" class="image-to-show" />
            <img src="./images/3.JPG" alt="image of game" class="image-to-show" />
            <img src="./images/4.png" alt="image of game" class="image-to-show" />
        </div>

        <div class="carouselButtons" id="carouselButtons">
            <button class="to-terminate">Прекратить</button>
            <button class="resume-showing">Возобновить показ</button>
        </div>
    </div>
    <script src="./js/script.js"> </script>
</body>

</html>